# Generated by Django 2.2.7 on 2020-01-23 08:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0037_auto_20200122_1627'),
        ('establishment', '0071_auto_20200110_1055'),
    ]

    operations = [
        migrations.AddField(
            model_name='contactphone',
            name='country_code',
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name='phone_code',
                to='location.CountryPhoneCode',
            ),
            preserve_default=False,
        ),
    ]
